package jessrobocode;

import java.awt.Color;
/**
 *
 * @author Usuario
 */
public class Robotito extends JessRobot {
    
    /** Creates a new instance of Robotito */
    public Robotito() {
       
    }
    
    public String jessRobotFilename(){
		Color color=new Color(0);
		this.setColors(color.LIGHT_GRAY,color.GREEN,color.YELLOW,color.GREEN,color.YELLOW);
        return "Robotito.clp";
    }
    
}

